[Desktop Entry]
Icon=preferences-desktop
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kmail
X-TDE-FactoryName=kmail_config_appearance
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kmail
X-TDE-ParentComponents=kmail,kontact_kmailplugin
X-TDE-CfgDlgHierarchy=KMail

Name=Appearance

Comment=Customize Visual Appearance

Keywords=kmail;appearance;
